/* Desktop Navigation */
#header {
    background-image: linear-gradient(to right, rgba(28, 33, 67, .8), rgba(28, 33, 67, 0));
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    transition: all 0.5s;
    z-index: 99;
}
#header .navbar-brand img {
    filter: invert(100%);
}
#header .main-nav .col-md-4, #header .main-nav .col-md-8  {
    display: flex;
    justify-content: center;
}
.nav-menu, .nav-menu * {
    list-style: none;
    padding-inline-start: 0px;
}
.nav-menu > ul {
    margin-bottom: 0;
}
.nav-menu > ul > li {
    position: relative;
    margin-right: 0px;
    white-space: nowrap;
    float: left;
}
.nav-menu ul li.drop-down {
    display: block;
    text-align: left;
    position: relative;
    color: #fff;
    padding: 10px;
    transition: 0.3s;
    text-decoration: none;
    text-transform: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    font-family: "Montserrat", sans-serif;
}
.nav-menu a {
    display: block;
    text-align: left;
    position: relative;
    color: #fff;
    padding: 10px;
    transition: 0.3s;
    text-decoration: none;
    text-transform: inherit;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    font-family: "Montserrat", sans-serif;
}
.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% - 30px);
    z-index: 99;
    opacity: 0;
    margin-top: 30px;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: ease all 0.3s;
}
.nav-menu .drop-down:hover > ul {
    opacity: 1;
    visibility: visible;
}
.nav-menu .drop-down:hover ul li a {
    color: rgb(28, 33, 67)
}
.nav-menu ul li.contact-btn {
    background-color: rgba(255,255,255,.2);
    border: 1px solid #fff;
    border-radius: 5px;
}
/* STICKy NAVIGATION */

.sticky {
    position: fixed !important;
    top: 0;
    width: 100%;
    background-color: #fff;
    background-image: none !important;
}
.sticky .nav-menu a, .sticky .nav-menu li.drop-down {
    color: rgb(28, 33, 67);
}
.sticky .navbar-brand img {
    filter: invert(0) !important;
}
.sticky .nav-menu ul li.contact-btn {
    background-color: rgb(160 125 88);
}
.sticky .nav-menu ul li.contact-btn a {
    color: #fff !important;
}